type PlaceholderAvatarProps = {
    alignment?: 'leading' | 'center' | 'trailing';
    borderRadius?: string | number;
};
declare const __VLS_export: import('vue').DefineComponent<PlaceholderAvatarProps, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<PlaceholderAvatarProps> & Readonly<{}>, {
    borderRadius: string | number;
}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, any>;
declare const _default: typeof __VLS_export;
export default _default;
